Unable to install Stop the Hacker Blacklist Monitoring

Created:

2016-11-16 13:20:56 UTC

Modified:

2017-08-08 13:39:26 UTC

0

Was this article helpful?


Have more questions?

Submit a request

Unable to install Stop the Hacker Blacklist Monitoring

Applicable to:

  • Plesk 12.0 for Linux

Symptoms

Unable to install Stop the Hacker Blacklist Monitoring application from the Application Vault:

ERR [panel] Installation of StopTheHacker_Blacklist_Monitoring at http://example.com/sth failed. license activation data script execution failed: PHP Fatal error:  Call-time pass-by-reference has been removed in /usr/local/psa/var/apspackages/apscatalog***/cache/scripts/set_license.php on line 8

OR

ERR [panel] Installation of StopTheHacker_Blacklist_Monitoring at http://example.com/sth failed. Failed to activate license. Unknown license type: "urn:stopthehacker:1"

OR

Error: Installation of StopTheHacker_Blacklist_Monitoring at http://example.com/sth failed. Non-zero exit status returned by script. Output stream: 'PHP Fatal error: Directive 'allow_call_time_pass_reference' is no longer available in PHP in Unknown on line 0 '. Error stream: 'PHP Fatal error: Directive 'allow_call_time_pass_reference' is no longer available in PHP in Unknown on line 0 '.

Cause

This is Stop the Hacker related issue. It is not related to Plesk

Resolution

Contact Stop the Hacker support for assistance.

Have more questions? Submit a request
Please sign in to leave a comment.